superlu_timer.c File Reference
Common

Timer functions to record the time used. More...

`#include <sys/time.h>`
`#include <stdlib.h>`
Include dependency graph for superlu_timer.c:

## Functions

double | SuperLU_timer_ (void)
| Timer function. More...

## Detailed Description

Returns the time in seconds used by the process.

Note
  the timer function call is machine dependent. Use conditional compilation to choose the appropriate function.

## Function Documentation

## SuperLU_timer_()

double SuperLU_timer_ | ( | void |  | ) |

Returns
  The time in seconds used by the process.